<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

        <title>Contact Form</title>

    </head>
    <body class="bg-secondary ">
       <section>
        <div class="container ">
           <div class="row">
               <div class="col-12 col-sm-12 col-md-8 col-lg-4 bg-primary align-items-center">
                   
                   <h1 id="contact" class="text-center text-white ">Contact Me</h1>
                            <form class="text-center " >
                                <div class="form-group text-center">
                                  <label for="exampleFormControlInput1" class="text-white"> Name</label>
                                  <input type="text" class="form-control" id="exampleFormControlInput1" placeholder="Your Name">
                                </div>
                                
                              <div class="form-group text-center">
                                <label for="exampleFormControlInput2" class="text-white">Email Adress</label>
                                <input type="email" class="form-control" id="exampleFormControlInput2"placeholder="name@example.com">
                              </div>
                              <div class="form-group text-center">
                                <label for="exampleFormControlInput3" class="text-white">Contact Number</label>
                                <input type="Number" class="form-control" id="exampleFormControlInput3" placeholder="+63 900 000 0000">
                              </div>
                              <div class="form-group">
                                  <label for="exampleFormControlSelect1" class="text-white">Concern</label>
                                  <select class="form-control text-dark" id="exampleFormControlSelect1">
                                    <option>Quotation</option>
                                    <option>Beheviour</option>
                                    <option>Teacher</option>
                                    <option>Student</option>
                                    <option>None</option>
                                  </select>
                                </div>
                              
                              <div class="form-group text-center">
                                <label for="exampleFormControlTextarea1" class="text-white">Message</label>
                                <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
                              </div>
                               
                               <button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">
                                 Send email
                               </button>

                               
                            


                            <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                              <div class="modal-dialog">
                                <div class="modal-content">
                                  <div class="modal-header">
                                    <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
                                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                      <span aria-hidden="true">&times;</span>
                                    </button>
                                  </div>
                                  <div class="modal-body">
                                    Message Successfully Sent
                                  </div>
                                  <div class="modal-footer">
                                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                                    
                                  </div>
                                </div>
                              </div>
                            </div>
                            </form>


                           
                            
           </div>
           </div>
       </section>
        
        <!-- Bootstrap Script -->

        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
    </body>
</html>